<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width">
  <title>Practice task 3</title>
  <link rel="stylesheet" href="./QUnit/qunit-2.0.1.css">
</head>
<body>
  <div id="qunit"></div>
  <div id="qunit-fixture"></div>
  
  <!--external-->
  <script src="./QUnit/qunit.js"></script>
  <script src="./Sinon/sinon-1.17.6.js"></script>
  
    
  
  <!--Files under tests -->
  <script src="./lab5.js"></script>
  
  
  
  <!-- End files under tests -->
  
  
  
  
  
  <!--Tests -->
  <script src="./Tests/tests5.js"></script>
</body>
</html>
